Confluence Support

Scroll Versions 3.14.x supports Confluence 6.4 – 7.x

Browser Support

Internet Explorer 11; latest releases of Edge, Chrome, Safari and Firefox.